Subject: Re: Service went under the wrong provider
From: Accounts Department <[email-masked]>
To: Luca Burnett <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 23 Nov 2016 18:19:26 -0500

Ok I misunderstood. Please ask Ashish to correct it.

Have a good Thanksgiving, Team!

- Daisy

On Wed, Nov 23, 2016 at 5:41 PM, Luca Burnett <[email-masked]> wrote:

> The appointments were just booked and checked out under the incorrect
> service provider (Leslie) and needed to be switched in mind body and for
> payroll. Im not sure if this was taken care of already or not for her
> upcoming check.
> Luca
>
> On Wed, Nov 23, 2016 at 2:16 PM, Accounts Department <
> [email-masked]> wrote:
>
>> Hi Luca,
>>
>> Are you saying these two guests gave tips to wrong employee?
>> And all suppose to pay Nacala Ayele. I heard Nacala's claims last week.
>> Colin/Dani gave her some money and she left. At this point, I would ask
>> Ashish to correct these two transactions on MB.
>>
>> *Ashish*, please correct it.
>>
>> Thank you,
>> Daisy
>>
>>
>>
>> On Tue, Nov 15, 2016 at 4:41 PM, Luca Burnett <[email-masked]>
>> wrote:
>>
>>> Hello!
>>>
>>> Cynthia Henta and Steve Paxton were both rang out under Leslie Giron but
>>> should have been under Nacala Ayele.  I will attach both receipts. Thank
>>> you!
>>>
>>>
>>>    - Asanda Spa - SeaTac
>>>    - 17801 International Boulevard Concourse A & B
>>>    - Seattle WA 98158
>>>    - (212) 966-0219
>>>    - http://
>>>
>>>
>>>
>>>    - Cynthya Hehta
>>>    - WA
>>>
>>>
>>> Sale Date: 11/15/2016 - 9:52 AM
>>> Sale ID: 1040
>>> Sold By: Santana, Zulema
>>> 1 Signature Massage | 20 minutes $50.00
>>> 1 Tip (Leslie Giron) $10.00
>>> Subtotal: $60.00
>>> Sales Tax: $0.03
>>> Local City/County Sales and Use Tax: $0.02
>>> Total Tax: $0.05
>>> Total: $60.05
>>> *Payment Method* *Amount*
>>> Visa/MC/DIS $60.05
>>> CYNTHIA HEATH
>>> Visa - ***6911
>>> Authorization #: 07174D
>>>
>>> CYNTHIA HEATH
>>> Customer Copy
>>>
>>> We appreciate your business.
>>>
>>> Please retain this receipt for your records. Thank you!
>>>
>>>
>>>    - Asanda Spa - SeaTac
>>>    - 17801 International Boulevard Concourse A & B
>>>    - Seattle WA 98158
>>>    - (212) 966-0219
>>>    - http://
>>>
>>>
>>>
>>>    - Steve Paxton
>>>    - WA
>>>
>>>
>>> Sale Date: 11/15/2016 - 10:18 AM
>>> Sale ID: 1045
>>> Sold By: Sim, Salina
>>> 1 Signature Massage | 20 minutes $50.00
>>> 1 Tip (Leslie Giron) $5.00
>>> Subtotal: $55.00
>>> Sales Tax: $0.03
>>> Local City/County Sales and Use Tax: $0.02
>>> Total Tax: $0.05
>>> Total: $55.05
>>> *Payment Method* *Amount*
>>> Visa/MC/DIS $55.05
>>> STEPHEN PAXTON
>>> Master Card - ***9346
>>> Authorization #: 215052
>>>
>>> STEPHEN PAXTON
>>> Customer Copy
>>>
>>> We appreciate your business.
>>>
>>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569